nutch-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (NUTCH-2480) Upgrade crawler-commons dependency to 0.9
Date Fri, 15 Dec 2017 13:59:00 GMT

    [ https://issues.apache.org/jira/browse/NUTCH-2480?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16292556#comment-16292556
] 

ASF GitHub Bot commented on NUTCH-2480:
---------------------------------------

sebastian-nagel opened a new pull request #260: NUTCH-2480 Upgrade crawler-commons dependency
to 0.9
URL: https://github.com/apache/nutch/pull/260
 
 
   and exclude transitive dependency to tika-core to avoid that Tika version requested as
direct dependency is evicted.

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


> Upgrade crawler-commons dependency to 0.9
> -----------------------------------------
>
>                 Key: NUTCH-2480
>                 URL: https://issues.apache.org/jira/browse/NUTCH-2480
>             Project: Nutch
>          Issue Type: Improvement
>          Components: build, deployment
>    Affects Versions: 1.13
>            Reporter: Sebastian Nagel
>            Priority: Minor
>             Fix For: 1.14
>
>
> Crawler-commons [0.9 is relased|https://groups.google.com/d/msg/crawler-commons/O39RrYlwwTY/m4VS0YMvBgAJ].
We should upgrade the dependency: there are significant improvements in the sitemap parser,
also crawler-commons 0.9 depends on Tika 1.16 which minimizes the gap to Tika 1.17 (NUTCH-2439).



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message